# lua.pc -- pkg-config data for Lua

prefix=/system
INSTALL_BIN=${prefix}/bin
INSTALL_INC=${prefix}/include
INSTALL_LIB=${prefix}/lib
INSTALL_MAN=${prefix}/man/man1
INSTALL_LMOD=${prefix}/share/lua/@MAJOR_VER@.@MINOR_VER@
INSTALL_CMOD=${prefix}/lib/lua/@MAJOR_VER@.@MINOR_VER@

# canonical vars
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Lua
Description: An Extensible Extension Language
Version: @MAJOR_VER@.@MINOR_VER@
Requires:
Libs: -L${libdir} -llua -lm
Cflags: -I${includedir}

# (end of lua@MAJOR_VER@.pc)
